/*
orange - ff6600
green - 337d0e
grey - 292929
*/

body { padding: 0; color: #C0C0C0; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; background: #141414; }
a, a:link, a:focus, a:active, a:visited { color: #C0C0C0; text-decoration: underline; font-weight: bold; }
a:hover  { color: #ff6600; }
h1 { color: #ff6600; margin-top: 0; font-size: 34px; }
h2  { color: #337d0e; font-size: 24px; }
h3  { font-size: 18px; }
.container_header_full { margin: 0 auto; width: 100%; background: #FFF; }
#logo { float: left; margin: 20px 20px 20px 0; }
#where_to_buy { float: right; margin: 20px 0 20px 20px; }

.container_menu_full { margin: 0 auto; width: 100%; background: #292929; }
.navbar{ width: 100%; border-radius: 0; border: none; margin-bottom: 0; min-height: 40px; border-right: 2px solid #474747; border-left: 1px solid #474747; }
.navbar .container { padding: 0; }
.navbar-collapse { padding: 0; }
.nav-justified > li > a { padding: 10px 5px; text-align: center; text-decoration: none; border-radius: 0; text-transform: uppercase; color: #FFF; border-left: 1px solid #474747; border-radius: 0; background: #292929; text-transform: captialize; }
.nav-justified > li > a.active, .nav-justified > li > a:hover, .nav-justified > li > a:active , .nav-justified > li > a:focus,
.nav-justified  .open > a, .nav-justified  .open > a:hover, .nav-justified  .open > a:focus { color: #ff6600; background: #292929; }
.nav-justified > li:first-child > a, .nav-justified > li:last-child > a  { border-bottom: 0; }
.nav .caret { border-top-color: #FFF; border-bottom-color: #FFF; }
.navbar .nav li.dropdown > a:hover .caret, .navbar .nav li.dropdown > a:focus .caret { border-top-color: #ff6600; border-bottom-color: #ff6600; }
.navbar-default .dropdown-menu { background: #292929; border-radius: 0; padding: 0; margin: 0; }
.navbar-default .dropdown-menu > li { padding: 0; margin: 0; }
.navbar-default .dropdown-menu > li  a { padding: 10px 20px 10px 30px; color: #FFF; min-width: 220px; text-decoration: none; border-bottom: 1px solid #FFF; }
.navbar-default .dropdown-menu > li  a.active, .dropdown-menu > li  a:hover, .dropdown-menu > li  a:active , .dropdown-menu > li  a:focus { background: #292929; color: #ff6600; }
.dropdown:hover .dropdown-menu { display: block; }

.container_banner_full { margin: 0 auto; width: 100%; background: #E0E0E0 url('../img/background-banner.png') repeat; }
.container_banner_full img { margin: 15px 0; }
.container_content_full { margin: 0 auto; padding-top: 25px; width: 100%; background: #0f0f0f; }
#home_row { margin: 0; }
#home_video { border: 8px solid #696969; padding: 0; margin-top: 30px; margin-bottom: 30px; }
.video_container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.video_container iframe, .video_container object, .video_container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#home_content { margin-top: 80px; text-align: center; }
.testimonial_date { font-size: 0.85em; font-style: italic; }
.testimonial { margin-bottom: 20px; }

#article_photos img { margin: 0 10px 10px 0; }
#page_photos  { float: right; }
#page_photos  img {  padding: 0 0 0.5em 0; }
#page_photos  p { font-size: 0.85em; padding: 0.25em 0 0.5em 0; }
.file_list { margin: 0 0 2em 0; }

/* news */	
#listing_year_nav { padding: 0 0 1em 0; }
.listing  { clear: both; margin: 0.5em 0 1.5em 15px; }
.listing_title  { padding: 0.5em 0 0.25em 0; font-size: 1.5em; font-weight: bold; }
.listing_date { font-style: italic; margin: 0 0 0.25em 0; font-size: 0.85em; }
.listing_photo  { padding: 0 0 0.5em 0; }
.listing_description { margin: 0; }		
.listing_description h3 { margin-top: 0; }

/* distributors */
.distributor_data_type { font-size: 0.85em; color: #8C8C8C; }
.distributor { margin-bottom: 20px; }

/* products */
.product_pin { padding: 15px; padding-bottom: 5px; margin-bottom: 20px; }
.product_pin img { width: 100%; padding-bottom: 10px; margin-bottom: 5px; }
.product_pin .name_container { text-align: center; }
.product_pin h3 { margin: 0; margin-top: 5px; }
.product_pin .control-label { display: none; }
.product_pin a, .pin a:link, .pin a:focus, .pin a:active, .pin a:visited { text-decoration: none; }
.product_pin a:hover  { text-decoration: underline; }

label.error { font-weight: bold; color: red; padding: 2px 8px; margin-top: 2px; }
.control-label { padding-right: 1em; }
.error_msg { padding: 0.5em 0; color: #B0171F; }
.confirmation_msg { padding: 0.5em 0; color: #325c86; }
#form_intro { padding: 0 0 1em 0; }
#verify { visibility: hidden; float: right; }
#map { width: 452px; height: 602px; border: 1px solid #aaa; margin: 20px 0; }
.form-control { -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0  }
.btn-primary, .btn-primary:link, .btn-primary:focus, .btn-primary:active, .btn-primary:visited, .btn-primary[disabled] { margin: 0.5em 0; background: #FF9046; color: #000; border-color: #696969; text-transform: uppercase; text-decoration: none; }
.btn-primary:hover  { background: #FF6600; color: #000; }

#footer { padding: 20px 0 10px 20px; font-size: 0.85em; }
